<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML music/reviews</title>
	</head>

	<body>
		<h1>This is the music/reviews</h1>

		<br>
			<a href="../index.html">Back to homepage</a>
		<br>
			<a href="../movies/dvd/index.html">movies/dvd/index</a>
		<br>
			<a href="../movies/dvd/reviews.html">movies/dvd/reviews</a>
		<br>
			<a href="./index.html">music/index</a>
		<br>
			<a href="./listings.html">music/listing</a>
	</body>
</html> 